img.icon-write,
img.icon-private {
    height: 1em;
}
img.icon-arrow-down {
    height: .8em;
    width: .8em;
    margin-left: .8em;
}
.group-post-post-title .elgg-body {
    color: #00767f;
}
.groups-access,
.groups-access .elgg-image-block {
    padding: 0;
}
.groups-profile-details,
.groups-brief {
    padding: 10px 0;
    background: #ffffff;
    margin: 0 !important;
    font-size: 12px;
}

.groups-profile-details .details-title {
    text-transform: uppercase;
}
.groups-profile {
    border: 1px solid #d4d4d4;
    background: #ffffff;
}
.groups-brief {
    border-bottom: 1px solid #d4d4d4;
    color: #a9a9a9;
    font-size: 12px;
}

.groups-profile h5 {
    color: #00767f;
    text-align: center;
}

.groups-profile-icon {
    border-left: none;
    border-right: none;
}
.groups-profile-icon img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.groups-owner a {
    color: inherit;
}
.groups-profile-details p {
    display: inline;
}
.show-more a {
    color: #8EAD7B;
}

.elgg-breadcrumbs.group_profile_breadcrumb {
    background: #ffffff;
    margin-bottom: 0;
    padding: .5em 1em;
}

.elgg-breadcrumbs.group_profile_breadcrumb li:after {
    content: '';
    padding: 0 2em;
}
.elgg-breadcrumbs.group_profile_breadcrumb li:last-of-type {
    color: #00767f;
    font-size: 1.2em;
    font-weight: bold;
}

span.group-member-status {
    cursor: pointer;
}
.elgg-menu-title.title-menu-dropdown {
    position: absolute;
    background: #00767f;
    z-index: 100;
}
.elgg-menu-title.title-menu-dropdown li {
    text-align: left;
    display: block;
    margin: 0;
}
.elgg-menu-title.title-menu-dropdown .elgg-button.elgg-button-action {
    font-family: 'FilsonProRegular';
    padding: .5em;
    background: inherit;
    color: #ffffff;
    box-shadow: none;
    border: 0;
}

.group-member-avatars .col-xs-4 {
    padding: 5px;
}

.group-members-block {
    padding: 10px 5px;
    color: #00767f;
}

.group-members-block p {
    font-size: 12px;
}
.group-members-block .row {
    margin-right: 0;
    margin-left: 0;
}

.invite-friends-block,
.group-files-block,
.group-page-block,
.group-discussion-block,
.group-blog-block {
    padding: 5px;
    font-size: 12px;
}

.invite-friends-block .elgg-foot {
    border: 0 !important;
    padding: 0 !important;
}

.featured-groups-block,
.group-invitations-block {
    background: #ffffff;
}

.featured-groups-block h6 {
    margin: 0;
}
.featured-groups-block h6 a {
    color: #000000;
}
.featured-groups-block .group-list {
    padding: 5px;
    border-bottom: 1px solid #d4d4d4;
}
.featured-groups-block .elgg-widget-more {
    padding: 10px 0px;
}
.members-block-title, {
    font-size: 1.1em;
    font-weight: bold;
}

.following-groups h4 {
    font-size: 1.1em;
    text-transform: uppercase;
}
.following-groups .title {
    color: #000000;
}
.following-groups .elgg-image-block {
    padding: 5px 0;
}

.elgg-item-group .elgg-listing-summary-title {
    margin-top: 2px;
    font-size: 1.5em;
    font-weight: bold;
}

.group-files-title {
    color: #000000;
    font-weight: bold;
    padding-right: 0 !important;
}
.all-link {
    padding-left: 0;
    text-align: right;
    font-size: 0.8em;
}

.group-invitations-block a {
    color: #000000;
}
.group-invitations-block .invitation-list {
    padding: 0px 5px 10px;
    border-bottom: 1px solid #d4d4d4;
}
.group-file-link,
.group-file-download {
    height: 1em;
    width: 1em;
    display: inline-block;
    background-repeat: no-repeat;
}
.group-file-link:hover,
.group-file-download:hover {
    transform: scale(1.2, 1.2);
}

.group-files-block .row {
    margin: 0;
    border-bottom: 1px solid #d4d4d4;
    padding: 6px 0;
}

.group-files-block .row div {
    padding: 0;
}

.group-page-block p,
.group-files-block p {
    margin: 0;
    font-size: 12px;
    color: #00767f;
}

.group-page-block h6,
.group-invitations-block h6 {
    margin-top: 0;
}
.group-invitations-block h6 {
    margin-bottom: 0;
}

.group-page-block .short-desc {
    color: #a9a9a9;
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 5px;
}

.group-files-block a,
.group-page-block h6 a,
.group-files-block h6 a {
    color: #000;
    font-size: 12px;
    font-weight: bold;
}

.group-files-block .elgg-widget-more,
.group-page-block .elgg-widget-more,
.group-discussion-block .elgg-widget-more,
.group-invitations-block .elgg-widget-more {
    padding-top: 5px;
}

.group-files-block p.file-description {
    font-size: 12px;
    color: #a9a9a9;
}

.group-discussion-block .new-link,
.group-files-block .new-link,
.group-page-block .new-link {
    margin-top: 15px;
}

.group-page-block .new-link a,
.group-discussion-block .new-link a,
.group-blog-block .new-link a {
    border: 2px solid #00767f;
    color: #00767f;
    padding: 6px 18px;
}

.group-notifications-block {
    padding: 10px 5px;
    margin: 0;
}

.group-notifications-block .notifications-title {
    display: inline-block;
    line-height: 40px;
    font-size: 12px;
    width: 60%;
}

.group-notifications-block .notifications-status {
    display: inline-block;
    text-align: right;
    width: 30%;
}

.group-notifications-block .notifications-title a {
    color: #000;
    font-family: 'FilsonProBold';
}

.group-notifications-block .notifications-status a {
    color: #00767f;
    font-family: 'FilsonProBold';
}

.group-invitations-block .invitation-list .elgg-image-block {
    padding: 10px 0 5px;
}
.group-invitations-block .invitation-actions ul {
    margin-bottom: 0;
}
.group-invitations-block .invitation-actions .elgg-button {
    padding: 2px 1em;
}
.group-invitations-block .invitation-actions .elgg-button-submit {
    border-radius: 3px;
}
.group-invitations-block .invitation-actions .elgg-button-delete {
    background: none;
    border: 2px solid #00767f;
}
.featured-groups-list .row {
    padding: 6px 0;
    border: 1px solid #d4d4d4;
    border-bottom: none;
} 
.featured-groups-list h4 {
    margin-top: 0;
    font-size: 1em;
}
.featured-groups-list h4 a {
    color: #00767f;
}
.featured-groups-list .elgg-menu-entity {
    float: left;
    margin-left: 0;
}
.featured-groups-list .elgg-menu-entity li:first-of-type {
    margin-left: 0;
}
.featured-groups-list .list-body .elgg-menu-entity {
    margin-bottom: 0;
}
h3.elgg-listing-summary-title {
    margin: 0;  
}
.featured-groups-list .list-body {
    padding-left: 0;
}

.elgg-menu.elgg-menu-hover {
    background: #00767f;
    border: none;
}
.elgg-menu.elgg-menu-hover a {
    color: white;
}
.elgg-menu.elgg-menu-hover a:hover {
    color: #00767f;
}
li.elgg-item-group {
    background: #ffffff;
    padding: 10px;
    border: 1px solid #DCDCDC;
    border-bottom: none;
}
li.elgg-item-group:last-of-type {
    border-bottom: 1px solid #DCDCDC;
}
.elgg-widget-instance-a_users_groups li.elgg-item-group {
    padding: 5px 0;
    border: none;
    border-bottom: 1px solid #DCDCDC;
}

li.elgg-item-group .elgg-menu-entity {
    width: 100%;
    float: left;
    margin-left: 0;
}
li.elgg-item-group .group-list-body {
    padding-left: 0;
}
li.elgg-item-group .group-list-body .elgg-menu-entity > li:first-of-type {
    margin-left: 0;
}

li.elgg-item-group .group-list-body > a {
    color: #000;
    font-size: 13px;
    font-weight: bold; 
}

li.elgg-item-group .group-list-body .subtitle {
    font-size: 12px;
    margin-top: 5px;
}

.widget-container .elgg-item-object-page_top {
    font-size: 12px;
    color: #a9a9a9;
}

.widget-container .elgg-item-object-page_top h6 {
    margin: 0 0 3px 0;
}

.widget-container .elgg-item-object-page_top a {
    color: #000;
    font-weight: bold;
}

.group-discussion-block .elgg-listing-summary-title {
    font-size: 15px;
}
.group-discussion-block .elgg-listing-summary-title a {
    color: #333333;
}
.group-discussion-block .elgg-listing-summary-content {
    margin-bottom: 0;
    font-size: 0.8em;
}

.group-discussion-block .elgg-no-results,
.group-invitations-block .elgg-no-results {
    color: #00767f;
}

.group-invitations-block .elgg-no-results {
    padding: 10px 5px;
}

.elgg-form-groups-invite input {
    line-height: normal;
}

.elgg-list-container p.elgg-no-results {
    padding: 2%;
    border: 1px solid #d4d4d4;
    background: #fff;
}

.groups-status li:hover a {
    background-color: #248890 !important;
}

.group-profile-activity {
    margin-top: 1em;
}
.group-profile-activity .elgg-list-river .elgg-item:first-of-type {
    border-top: 1px solid #d4d4d4;
}

.following-groups,
.group-menu {
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 10px;
}

.widget-container .featured-groups-block .elgg-body .row {
    display: block;
}

.friends-picker {
    width: 100%;
}
.friends-picker-container .wrapper table tr td {
    padding-left: 5px;
}

.elgg-form-groups-invite .elgg-field-label {
    display: inline;
}
.elgg-module {
    margin-bottom: 10px;
}
.elgg-form-groups-invite .elgg-menu-filter > li > a {
    padding: 0;
}
.elgg-form-groups-invite .elgg-menu-filter {
    border: none;
    margin-bottom: 1em;
}
.group-content {
    padding-top: 5px;
}
.group-content .group-content-heading {
    display: inline-block;
}
.group-content .group-content-pages li a {
    color: inherit;
}

.friends-picker-navigation li a.current {
    background: #00767f;
}

.elgg-module-group.elgg-module-info {
    margin-top: 10px;
}
.elgg-module-info .elgg-head {
    margin-bottom: 0;
    background: #ffffff;
    border: 1px solid #d4d4d4;
}
.elgg-module-group.elgg-module-info .elgg-body {
    background: #fff;
    padding: 5px;
    border: 1px solid #d4d4d4;
    border-top: none;
}
.elgg-module-group.elgg-module-info .elgg-item-object.elgg-item-object-bookmarks,
.elgg-module-group.elgg-module-info .elgg-item-object.elgg-item-object-blog {
    padding: 0;
    border: none;
    border-bottom: 1px solid #DCDCDC;
}
.elgg-module-group.elgg-module-info .elgg-list-entity .elgg-item-object .elgg-body {
    border: none;
    padding: 0;
}
.elgg-module-group.elgg-module-info .elgg-item-object .elgg-item .elgg-content {
    margin: 5px 0;
}
.elgg-module-group.elgg-module-info .elgg-head h3,
.elgg-module-group.elgg-module-info .elgg-listing-summary-title {
    margin: 0;
    font-size: 1em;
}
.elgg-module-group.elgg-module-info .elgg-listing-summary-title a {
    color: #000000;
}
.elgg-module-group.elgg-module-info .elgg-item-object .elgg-image-block {
    padding: 5px 0;
}

.widget-container .invite-friends-block .friends-picker {
	background: #ffffff;
}
.widget-container .invite-friends-block .friends-picker .panel .wrapper h3,
.widget-container .invite-friends-block .friends-picker-navigation-l,
.widget-container .invite-friends-block .friends-picker-navigation-r {
	display: none;
}
.widget-container .invite-friends-block .friends-picker-navigation {
	border-bottom: none;
}

.group_tools_group_invite_autocomplete_autocomplete_result h3 {
    margin: 0;
    font-size: 1em;
}

.groups-profile-details ol {
    list-style: decimal;
}

.groups-profile-details ul {
    list-style: disc;
}
